pdadmin-forum

pdadmin-forum » Archive » Bug-Report Archiv » [behobener Bug] Pcre » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Zum Ende der Seite springen Pcre
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
Michaelh
Mitglied


Dabei seit: 11.07.2006
Beiträge: 7

Pcre Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

- Welche Version von pd-admin wird eingesetzt? v3.42

- Welche Version der Standard-Serverumgebung wird eingesetzt? 0.098

Seit dem Update auf die aktuelle Serverumgebung kommt es bei der Nutzung von 4images (Version 1.7.4) zu folgender Fehlermeldung:

Warning: preg_replace() [function.preg-replace]: Compilation failed: this version of PCRE is not compiled with PCRE_UTF8 support at offset 0

Scheinbar ist bei dem Upgrade auf PCRE 7.4 der UTF8 Support flöten gegangen?

Gruß,

Michael
12.11.2007 11:51 Michaelh ist offline E-Mail an Michaelh senden Beiträge von Michaelh suchen Nehme Michaelh in Deine Freundesliste auf
somnium
Mitglied


Dabei seit: 15.06.2006
Beiträge: 190
Herkunft: Wickede

RE: Pcre Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Das ist richtig...
wie ich gehört hab ist es in der Developer-Version schon wieder gefixxt ;-)

__________________
-----------------------------

Marc Risse IT-Services
http://www.risse-it.de

-----------------------------
12.11.2007 12:29 somnium ist offline E-Mail an somnium senden Homepage von somnium Beiträge von somnium suchen Nehme somnium in Deine Freundesliste auf
Daniel Bradler
PD-Admin Dev

Dabei seit: 11.09.2004
Beiträge: 2.236

RE: Pcre Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Zitat:
Original von Michaelh
Seit dem Update auf die aktuelle Serverumgebung kommt es bei der Nutzung von 4images (Version 1.7.4) zu folgender Fehlermeldung:

Warning: preg_replace() [function.preg-replace]: Compilation failed: this version of PCRE is not compiled with PCRE_UTF8 support at offset 0

Wie kann der Fehler reproduziert werden?

Viele Grüße,
Daniel Bradler
13.11.2007 11:48 Daniel Bradler ist offline Beiträge von Daniel Bradler suchen Nehme Daniel Bradler in Deine Freundesliste auf
Michaelh
Mitglied


Dabei seit: 11.07.2006
Beiträge: 7

Themenstarter Thema begonnen von Michaelh
RE: Pcre Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Es handelt sich um einen einfachen Aufruf von preg_replace und tritt immer auf. Laut Bugzilla scheint wohl nicht nur 4images betroffen zu sein sondern auch Typo3 (http://bugzilla.pd-admin.de/show_bug.cgi?id=4)
13.11.2007 12:05 Michaelh ist offline E-Mail an Michaelh senden Beiträge von Michaelh suchen Nehme Michaelh in Deine Freundesliste auf
Daniel Bradler
PD-Admin Dev

Dabei seit: 11.09.2004
Beiträge: 2.236

Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Es ist mir nicht möglich, die Probleme mit SE 0.099 zu reproduzieren.

Viele Grüße,
Daniel Bradler
13.11.2007 12:32 Daniel Bradler ist offline Beiträge von Daniel Bradler suchen Nehme Daniel Bradler in Deine Freundesliste auf
Michaelh
Mitglied


Dabei seit: 11.07.2006
Beiträge: 7

Themenstarter Thema begonnen von Michaelh
Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Wie kann ich Ihnen die URL zukommen lassen? PN's akzeptieren Sie ja nicht.

Das Problem tritt trotz neuer SE auf.

Dieser Beitrag wurde 2 mal editiert, zum letzten Mal von Michaelh: 13.11.2007 12:34.

13.11.2007 12:33 Michaelh ist offline E-Mail an Michaelh senden Beiträge von Michaelh suchen Nehme Michaelh in Deine Freundesliste auf
Stephan_H
Mitglied


Dabei seit: 12.11.2007
Beiträge: 1

Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

Um konkreter zu werden...

die Seite selbst wird korrekt dargestellt (domain/4images)

Sobald jedoch die Anmeldung erfolgt, werden die Fehler produziert.

Und ja, es lief bevor die Updates kamen smile

Des weiteren ist das System inzwischen auf 4.01 upgedatet worden. Die 0.099 hat nichts gebracht.

Gruß

Stephan
13.11.2007 12:53 Stephan_H ist offline E-Mail an Stephan_H senden Beiträge von Stephan_H suchen Nehme Stephan_H in Deine Freundesliste auf
dietmar.tumpfer
Mitglied


Dabei seit: 25.01.2005
Beiträge: 83

Antworten | Zitieren | Editieren | Melden       Zum Anfang der Seite springen

dito!

habe selbes phänomen wenn ich im typo3 backend auf "extension manager" klicke und im dropdown dann "import extension" auswähl und dies bestätige.

Warning: preg_match() [function.preg-match]: Compilation failed: this version of PCRE is not compiled with PCRE_UTF8 support at offset 0 in /home/_typo3/typo3/mod/tools/em/class.em_xmlhandler.php on line 348

Wir haben von SE 0.091 auf 99 Upgedatet, vorher gabs den Fehler DEFINITIV nicht.

Grüße
Dietmar
28.11.2007 08:30 dietmar.tumpfer ist offline E-Mail an dietmar.tumpfer senden Beiträge von dietmar.tumpfer suchen Nehme dietmar.tumpfer in Deine Freundesliste auf
Baumstruktur | Brettstruktur
Gehe zu:
pdadmin-forum » Archive » Bug-Report Archiv » [behobener Bug] Pcre

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de